---
term: fe basi fe
slug: fe basi fe
alt forms: []
search terms:
  glb:
  - fe basi fe
  - fe
  - basi
  eng:
  - on the basis of
  epo:
  - surbaze de
  spa:
  - sobre la base de
  - basándose en
ipa: fe ˈbasi fe
ipa link: http://ipa-reader.xyz/?text=fe ˈbasi fe&voice=Ewa
status: false
category: phrase
word class: jm p
trans html:
  eng: on the basis of
  epo: surbaze de
  spa: sobre la base de, bas&aacute;ndose en
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - on the basis of
  epo:
  - - surbaze de
  spa:
  - - sobre la base de
    - basándose en
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - basi
  - ','
  - fe
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: basi
    text: basi
    word class: b.oj
    trans:
      eng: basis, base, foundation; base
      epo: bazo; bazi
      spa: base, fundamento, cimientos; basar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
